header{z-index:999999;}
#headerContainer { border-bottom:3px solid #67533e;}
#topLogoContainer img { width:35%;}
#detailContainer { width:100%; right:0; position:absolute; z-index:99;   }
.scroll-pane { width:100%; overflow: auto;}			
.detailContainer { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainer {  background:#f1f1f1; padding:15px 30px; position:relative;}
.titleContainer h1 { font-size:24px; padding:0;}
.titleContainer h2 { font-size:18px; padding:30px 0 10px 0;}
.detailContentContainer { width:98%;}
#detailContainerContent { background:#f1f1f1; padding:0 20px 0px 30px; line-height:24px; }
.detailPagePlayButtonContainer { font-size:24px; position:absolute; right:20px; top:20px; margin:0;}
.detailPagePlayButtonContainer span { cursor:pointer;}
.btnClose { background:url(../images/icon/btn-close.png) no-repeat; width:29px; height:23px; display:block; cursor:pointer;}
.btnOpen { background:url(../images/icon/btn-open.png) no-repeat; width:29px; height:23px; display:block; cursor:pointer;}
.detailSummary { border-top:1px solid #b2a99f; font-size:13px; padding:5px 0 0 0; margin:18px 0 0 0; line-height:24px;}
.detailSummary p { padding:15px 0 0 0; margin:0;}
.detailText { font-size:11px; margin:10px 0 20px 0;}
.detailText p { padding:15px 0 0 0; margin:0;}
.detailText h1 { font-size:24px; color:#67533e; border-bottom:1px solid #b2a99f; padding:20px 0;}
.quickViewContainer { padding:20px 0 0 0; }
.quickViewContainer h1 { font-size:24px; color:#67533e; padding:0 0 20px 0;}
.quickViewContentContainer { background:#fff; padding:10px;}
.quickViewContentContainer h2 { font-size:14px; color:#b4a596;}
.priceContainer { font-size:24px; color:#67533e; border-bottom:1px solid #c1bcb6; padding:10px 30px 10px 0; display:block;}
.roomSettings { display:block; padding:20px 0 0 0; font-size:15px; color:#67533e;}
.roomSettings ul li { list-style:none;}

.roomDetail {}
.roomDetail .detailText { width:100%; float:none; font-size:14px; color:#97918b;}
.roomDetail .quickViewContainer { width:100%; float:none;}


#listContainer {  width:100%; right:0; position:absolute; z-index:99;   }
.listContainer { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainerForList { }
#listContainerContent {  background:#fff; padding:0 30px; }
#listContainerContent ul {}
#listContainerContent ul li { border-bottom:1px solid #e2dfdb;}
#listContainerContent ul li a { background:#fff url(../images/icon/list-bullet.png) 95% center no-repeat; padding:37px 25px 33px 30px; display:block; font-size:18px; color:#67533e; text-decoration:none;}
#listContainerContent ul li a:hover { background:#f6f6f6 url(../images/icon/list-bullet.png) 95% center no-repeat;}
#listContainerContent .jspVerticalBar { left:0;}



#listContainerMenu { width:55%; right:2%; position:absolute; z-index:99;   }
.listContainerMenu { float:left; margin:0 0 0 7px ; cursor:pointer;}
.titleContainerMenuForList { background:#523f2c !important; color:#fff;}
#listContainerMenuContent {  background:#fff; padding:0 0 0 5px; }
#listContainerMenuContent ul {}
#listContainerMenuContent ul li { border-bottom:1px solid #e2dfdb;}
#listContainerMenuContent ul li a { background:#fff url(../images/icon/list-bullet.png) 95% center no-repeat; padding:20px 5px 20px 20px; display:block; font-size:16px; color:#67533e; text-decoration:none;}
#listContainerMenuContent ul li a:hover { background:#f6f6f6 url(../images/icon/list-bullet.png) 95% center no-repeat;}
#listContainerMenuContent .jspVerticalBar { left:0;}



.listFooterContainer {}
.listFooterMenu { background:#523f2c; color:#fff; padding:28px 5px 23px 37px; font-size:14px;}
.listFooterMenu a { color:#fff; text-decoration:none; padding:0 3px;}
.listFooterMenu a:hover { color:#999;}
.listFooter { background:#604c37; padding:28px 23px 23px 40px; font-size:12px; color:#342618;}
.listFooter span { display:block;}
.listFooter a {}

.detailContainerForVillaDetail { width:25% !important;}
.titleContainerForVillaDetail { background:#594631; color:#fff;}
.detailContainerContentForVillaDetail { background:#594631 !important; color:#b69570; font-size:18px;}
.detailContainerContentForVillaDetail .detailSummary { font-size:24px; color:#fff; border-bottom:1px solid #8e8173;}
.detailContainerContentForVillaDetail .jspDrag { background:#fff;}
.detailContainerContentForVillaDetail .jspTrack { background:#594631;}
.detailContainerContentForVillaDetail .detailText { padding:10px 0 0 0;}
.roomNameContainer { border-top:1px solid #bcb3ac; margin:40px 0 20px 0; padding:20px 0 0 0; }
.roomName { font-size:24px; color:#66543e;}
.btnBackToList { color:#9b9188; text-decoration:none; font-size:18px;}
.detailHeaderImage { }
.detailHeaderImage img {width:100%;}



/*-------------------------------------------------------------------------------------*/
/*	HOME - SLIDER
/*-------------------------------------------------------------------------------------*/

.detail-slider {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;





	width: 100%;
	height: 100%;
	overflow: hidden;
	z-index: 9;
}
.detail-slider .slides {
	display: block;
	width: 100%;
	height: 100%;
}
.detail-slider .slides li, .detail-slider .slides li img {
	display: none;
	position: static !important;
}
/* ----- slider nav ----- */

.detail-slider .nav-link {
	display: none !important;
	width: 15%;
	height: 80px;
	position: absolute;
	top: 50%;
	margin-top: 120px;
	z-index:9999;
}
.detail-slider .nav-link.next {
	right: 0;
}
.detail-slider .nav-link.prev {
	left: 0;
}
.detail-slider .nav-link > span {
	display: block;
	height: 80px;
	position: absolute;
	top: 50%;
	margin-top: -40px;
}
.detail-slider .nav-link.next > span {
	right: 0;
}
.detail-slider .nav-link.prev > span {
	left: 0;
}
.detail-slider .nav-link > span > img {
	display: block;
	max-width: none;
	height: 100%;
}
.detail-slider .nav-link > span > span {
	display: block;
	width: 40px;
	height: 100%;
	position: absolute;
	top: 0;
	background: #fff;
}
.detail-slider .nav-link.next > span > span {
	left: -40px;
}
.detail-slider .nav-link.prev > span > span {
	right: -40px;
}
.detail-slider .nav-link.next > span > span:before, .detail-slider .nav-link.prev > span > span:before {
	display: block;
	width: 40px;
	height: 100%;
	font: 100 30px/80px 'Roboto', sans-serif;
	text-align: center;
	color: #5bc;
	position: absolute;
	top: 0;
}
.detail-slider .nav-link.next > span > span:before {
	content: ">";
	left: 0;
}
.detail-slider .nav-link.prev > span > span:before {
	content: "<";
	right: 0;
}
/* ----- slider preloader ----- */

.detail-slider .home-slider-preloader {
	display: block;
	float: left;
	width: 40px;
	height: 40px;
	margin-top: -5px;
	margin-right: 20px;
	background: url(../images/loading_tiny.gif) no-repeat center center #000;
	-moz-border-radius: 99px;
	-webkit-border-radius: 99px;
	border-radius: 99px;
}
/* ----- slider controls ----- */

.detail-slider .controls {
	display: block;
	position: absolute;
	bottom:40px;
	z-index: 10;
	left:50%;
	width:300px;
	margin:0 0 0 -150px;
}
.detail-slider .controls a {
	display: block;
	width: 75px;
	height: 15px;
	float: left;
	margin-right:4px;
	text-align: center;
	font-size:0;
	border:1px solid #fff;
	padding:0;
}
.detail-slider .controls a:hover {
	background: #fff;
}
.detail-slider .controls a.active {
	cursor: default;
	background: #fff;
}

.detail-fullscreen-caption {
	position: absolute;
	bottom: 5%;
	left:2%;
	color:#fff;
}
.detail-fullscreen-caption span { display:block;}
.detail-fullscreen-caption > * {
	margin-left: 0;
	margin-right:80px;
}
.detail-fullscreen-caption h1 {
	font-size: 16px;
}
.detail-fullscreen-caption h2 {
	font-size: 2em;
}
.detail-fullscreen-caption h3 {
	font-size: 26px;
}



#tabNavigation {
	background: #e2e1e1;
	margin:0;
	width:95%;
}
.tabNavigation {
	float: left;
	cursor: pointer;
	background: #e2e1e1;
	font-size: 12px;
	color: #67533e;
	padding: 10px 20px;
	margin:0;
}
.tabNavigation.active {
	background: #67533e;
	color: #fff;
}
#tabContent {
	padding: 15px 0 0 0;
}
.tabContent {
}

.accomodationList {}
.accomodationList ul li { float:none; margin:0 0 6px 0; padding:0 0 20px 0; list-style:none; background:#fff; color:#817264; font-size:13px; width:97%;}
.accomodationList img { width:100%;}
.accomodationList span.roomName { display:block; font-size:16px; padding:10px 20px;}
.accomodationList table { width:100%; margin:0 20px;}
.accomodationButtonContainer { display:block; padding:15px 20px 0 20px;}
.noMarginBox { margin:0 0 6 0 !important;}


#headerMenuContainer { display:none;}
#mobileMenuContainer { position:fixed; z-index:99999; top:0; min-height:100% !important; height:100% !important; right:0;  }
#topLogoContainer { text-align:left; padding:25px 0 16px 10px;}
.mobileMenuOpenButton { background:url(../images/icon/btn-mobile-menu.png) no-repeat; width:36px; height:26px; cursor:pointer; border:none; position:absolute; right:2%; top:100px; z-index:9; display:block; }
.fa-reorder { background:url(../images/icon/btn-close.png) no-repeat; width:29px; height:23px; cursor:pointer; border:none; display:block; }
.btnReservation { border:none; background:#67533e; color:#fff; font-size:14px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; cursor:pointer; text-decoration:none; padding:4px 5px 4px 5px; position:absolute; right:30%; top:60px; margin:0;}
.btnReservation:hover { border:none; background:#fff; color:#67533e; font-size:14px; cursor:pointer; text-decoration:none;}
.btnHomePage { border:none; color:#fff; font-size:16px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;  font-weight: 100; cursor:pointer; text-decoration:none; padding:6px 10px; position:absolute; left: 230px !important; top:93px; z-index:99;}
.textOpen {font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; 	color: #67533e; display:none !important; font-size:14px;}

.buttonDark { border:1px solid #67533e; padding:2px 10px; color:#67533e; cursor:pointer; background:none; font-size:11px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; text-decoration:none; text-align:center;}
.buttonDark:hover { background:#67533e; color:#fff;}
.buttonBook { border:1px solid #f1f1f1; padding:10px 20px; color:#fff; cursor:pointer; background:#67533e; font-size:14px; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; text-decoration:none; text-align:center; display:block; margin:10px 0 0 0;}
.buttonBook:hover { border:1px solid #67533e; background:none; color:#67533e;}
.buttonShare { border:1px solid #67533e; padding:10px 20px; color:#67533e; cursor:pointer; background:none; font-size:14px;font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-weight: 100; text-decoration:none; text-align:center; display:block; margin:10px 0 0 0;}
.buttonShare:hover { background:#67533e; color:#fff;}

#homeVerticalListContainer .homeVerticalListContainerTitle { font-size:36px; font-family: 'Roboto', sans-serif;}
.fullscreen-caption h1 { font-size:36px; }




.roomDetailRight{  width:100%; margin:-70px 0 0; }
.roomDetailLeft{ width:100%;}
.roomDetailLeft .titleContainer, .roomDetailRight .titleContainer{ padding:0 0 30px 0;}
.hizliBakis{ background:#fff; padding:10px;}
.hizliBakis .fiyat{ color:#67533e; font-size:23px; padding:0 0 10px 0; border-bottom: 1px solid #b4a596; }
.hizliBakis .ortalama{ color:#b4a596; font-size:15px; }

.pageRedirect { display:none !important; }

#homeSocialMedia { bottom:10px; left: 10px; position: fixed; z-index: 99999999; display:block;}
#homeSocialMedia .twitter{background:url(../images/icon/twitter.png) no-repeat left center; width:28px; height:28px; display:block; float:left;}
#homeSocialMedia .facebook{background:url(../images/icon/facebook.png) no-repeat left center; width:28px; height:28px; display:block; float:left; }
#homeSocialMedia .foursquare{background:url(../images/icon/foursquare.png) no-repeat left center; width:28px; height:28px; display:block; float:left;}
#homeSocialMedia .pinterest{background:url(../images/icon/pinterest.png) no-repeat left center; width:28px; height:28px; display:block; float:left; }
#homeSocialMedia .instagram{background:url(../images/icon/instagram.png) no-repeat left center; width:28px; height:28px; display:block; float:left;}

#homeSocialMedia .twitter:hover{background:url(../images/icon/twitter-h.png) no-repeat left center; width:28px; height:28px; display:block; float:left;}
#homeSocialMedia .facebook:hover{background:url(../images/icon/facebook-h.png) no-repeat left center; width:28px; height:28px; display:block; float:left; }
#homeSocialMedia .foursquare:hover{background:url(../images/icon/foursquare-h.png) no-repeat left center; width:28px; height:28px; display:block; float:left;}
#homeSocialMedia .pinterest:hover{background:url(../images/icon/pinterest-h.png) no-repeat left center; width:28px; height:28px; display:block; float:left; }
#homeSocialMedia .instagram:hover{background:url(../images/icon/instagram-h.png) no-repeat left center; width:28px; height:28px; display:block; float:left;}

.gorselSlogan h2 { color: #FFFFFF;  font-size: 20px; margin-bottom: 9px; text-align: center; width: 53%; display:none;}

#homeMobilRight { display:block; position:fixed; z-index:998; right:0; bottom:10px;}
#homeMobilRight .rightDIV{ background:#67533e; padding:10px 20px; margin:1px 0; text-align:right; display:block; clear:both; float:right; }
#homeMobilRight .D13{ width:90px;}
#homeMobilRight .D14{ width:105px;}
#homeMobilRight .D15{ width:120px;}
#homeMobilRight .D318{ width:135px;}
#homeMobilRight .D321{ width:135px;}

#homeMobilRight .rightDIV a{color:#fff; font-size:18px; font-family:'Roboto', sans-serif; }
#homeVerticalListContainer{ }
#home-slider .controls{ display:none !important; }

.rightImage img{ width:100%; height:auto; }
.leftImage img{ width:100%; height:auto; }
.leftImage { float: none; display:block; clear:both; padding:0;}
.rightImage {float: none; display:block; clear:both; padding:0;}
#detailHeaderImage .owl-next{ background:url(../images/icon/imageNext.png) no-repeat; width:20px; height:20px; text-indent:-100000px; margin:0 1px; background-size:20px; }
#detailHeaderImage .owl-prev{ background:url(../images/icon/imagePrev.png) no-repeat; width:20px; height:20px; text-indent:-100000px; margin:0 2px; background-size:20px;}
.imgZoomIn{  float: right; height: 20px !important; margin: -28px 0 0; position: relative; right: 10px; width: 20px !important; z-index: 999999; }
	
#detailHeaderImage .owl-controls { bottom: 13%; position: absolute; right: 9%; text-align: center;}
.topMenuItems a {color: #98928B; font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif; font-size: 9px; padding: 0 3px; text-decoration: none;}

#detailHeaderImage .owl-buttons {
    margin: 0 -5px -8px;
}
 
.imgZoomIn{ display:block !important; }

div.light_square .pp_close {
    background: url("images/light_square/close.png") no-repeat scroll 0 0 / 13px auto rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 17px;
    width: 15px;
}
a.pp_next{display:block;float:right;height:100% !important;text-indent:-10000px;width:49% !important;}
a.pp_next:hover{background:url(/js/prettyPhoto/images/light_rounded/btnNext.png) right center no-repeat !important; background-size:50% !important;}
a.pp_previous{display:block;float:left;height:100% !important;text-indent:-10000px;width:49 !important;}
a.pp_previous:hover{background:url(/js/prettyPhoto/images/light_rounded/btnPrev.png) left center no-repeat !important; background-size:50% !important;}
div.light_square .pp_expand {
    background: url("/js/prettyPhoto/images/light_square/tamEkran.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
	background-size:50% !important;
}

.lokasyonOk {
    background: url("../images/etc/ok.png") no-repeat scroll left 8px rgba(0, 0, 0, 0);
    line-height: 20px;
    padding: 0 0 0 17px;
}

.accomodationList ul li.restoran {
    height: 400px;
}


.logoGlobal{ position:relative; z-index:9999; left:8px; bottom:130px; }
.tripAdvisor {bottom: 140px; left: 8px; position: fixed; z-index: 9999; display:block;}

#roomForm { padding:0 20px 20px 20px;}
#flyForm { padding:0 20px 20px 20px;}

.reservationOption { width:100%; top:170px !important; background:#564133; right:0 !important;}
.reservationOption a { padding:10px 5% 10px 20%;}
#reservationPageRoom{ width:100%; margin:200px 0 0 0 !important; background:#564133; /*display:none;*/ right:0 !important; } 
#reservationPageFly{ width:100%; margin:200px 0 0 0 !important; background:#564133; display:none; right:0 !important; }  

#reservationPageRoom .titleContainer { display:block; position:absolute; bottom:-34px; left:50%; background:#3c2d22 !important; padding:10px 20px; width:110px; margin:0 0 0 -55px;}
#reservationPageRoom .titleContainer h1 { display:none;}
#reservationPageRoom .detailPagePlayButtonContainer { position:relative; top:auto; right:auto; left:auto;}
.btnCloseRoom { width:auto; height:auto;}
.btnCloseRoom:after { content:"Close"; background:url(../images/bg/reservationCloseNav.png) right center no-repeat; font-size:14px; color:#fff; padding:0 25px 0 0;}

#reservationPageFly .titleContainer { display:block; position:absolute; bottom:-34px; left:50%; background:#3c2d22 !important; padding:10px 20px; width:110px; margin:0 0 0 -55px;}
#reservationPageFly .titleContainer h1 { display:none;}
#reservationPageFly .detailPagePlayButtonContainer { position:relative; top:auto; right:auto; left:auto;}
.btnCloseFly { width:auto; height:auto;}
.btnCloseFly:after { content:"Close"; background:url(../images/bg/reservationCloseNav.png) right center no-repeat; font-size:14px; color:#fff; padding:0 25px 0 0;}


.galleryBaslik{ position: absolute; z-index:9999; left:10px; margin:15px 0 0 15px; }
.galleryMenu{ position:relative; z-index:999; margin:30px 0 0 0; width:180px; float:left; }
.galleryMenu ul{ list-style:none; display:block;}
.galleryMenu ul li{ display:block; margin:3px 0; text-align:center; background:#68533e; padding:8px; width: 100%;}
.galleryMenu ul li a{ font-size:14px; color:#fff; text-align:center; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }
.otelLogo{ margin:0 0 15px; text-align:center; display:none;}
.otelLogo img{ width:90%; }
.galleryBaslik img{ width:50%; }

/*
.reservationOption {display: none;background: #67533e;color: #fff;font-size: 11px;font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;font-weight: 100;cursor: pointer;text-decoration: none;padding: 5px 10px;position: absolute;right: 21%;top: 86px;z-index: 9999;width: 128px;}
*/
.btnLanguage {background: #fff;color: #67533e;font-size: 16px;font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;cursor: pointer;text-decoration: none;padding:5px 7px;position: absolute;right: 13%;top: 100px;z-index: 99;border: 1px solid #67533e; height:26px;}
.languageDIV {display: none;font-size: 18px;font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;cursor: pointer;text-decoration: none;position: absolute;right: 11%;top: 86px;z-index: 9999;}

.homeSlideTitle{ font-size:20px !important; padding: 2px 10px !important; margin:10px 0 0 0 !important; }
.homeTime{ font-size:20px !important; padding: 2px 10px !important; width:100px !important;}
.homeDegrees{ font-size:20px !important; padding: 2px 10px !important; width:120px !important;}
.homeDegrees img{ width:40px !important; height:auto; padding: 2px 10px !important; }

.galleryMobilBaslik{ display:block; position:absolute; right:10px; margin:10px 0 0; background:url(../images/galeriMobil.png) no-repeat left center; background-position:0 -30px; width:91px; height:30px; }
.galleryBaslik{ display:none; } 


/*Firsatlar*/
#firsatListele {width: 100%;}
#firsatAra {width: 100%;margin: 85px 0 0 0;}

#resultList .resultItem { width: 100%;height: 395px;}
.resultItem .itemImage img {height: 228px;}
.resultItem .itemName{height: 30px;}
.resultItem .itemDesc {height: 50px;}
#resultList .resultItem {height: 395px;}
/**/

/*Firsatlar*/

.wifiInfoContainer .wifiInfoContent {padding: 35px 0 15px 0;}
.wifiInfoContent .successInfo {margin: 0 0 25px 0;}
.wifiInfoContent .successInfo img {width: auto;}
.wifiInfoContent .successInfo h2 {font-size: 32px;}
.wifiInfoContent .mobileNote {font-size: 20px;}

.wifiSocialContent .facebookLogo {padding: 10px 0 10px 50px;background-size: 40px 40px;}
.wifiSocialContent .facebookLogo h2 {font-size: 21px;}
.wifiSocialContent .facebookBegen {padding: 5px 0;}

.wifiSocialContent .instagramLogo {padding: 10px 0 10px 50px;background-size: 40px 40px;}
.wifiSocialContent .instagramLogo h2 {font-size: 21px;}
.wifiSocialContent .instagramBegen {padding: 5px 0;}
.wifiSocialContent .instagramTakip {margin: 15px 0 0;}
.wifiSocialContent .instagramTakip .ig-b-v-24{ background-size: contain;background-position: center center; width: 110px;}
.wifiSocialContent .instagramDIV {width: 46%;}
.wifiSocialContent .instagramDIV img{height:135px;}

.wifiSocialContent .youtubeLogo {padding: 10px 0 10px 50px;background-size: 40px 40px;}
.wifiSocialContent .youtubeLogo h2 {font-size: 21px;}
.wifiSocialContent .youtubeBegen {padding: 5px 0;margin: 15px 0 0;}
.wifiSocialContent .youtubeVideo iframe {height: 220px;}

.wifiSocialContent .rightTwitter {padding: 5px 0;}
.wifiSocialContent .twitterLogo {padding: 10px 0 10px 50px;background-size: 40px 40px;}
.wifiSocialContent .twitterLogo h2 {font-size: 21px;}
.wifiSocialContent .twitterTimeLine iframe{ height:500px!important; }

.wifiSocialContent .foursquareS {padding: 15px 0 15px 60px;background-position: 10px center;background-size: 40px 40px;}
.wifiSocialContent .foursquareS h2 {font-size: 21px;}
.wifiSocialContent .pinterestS {padding: 15px 0 15px 60px;background-position: 10px center;background-size: 40px 40px;}
.wifiSocialContent .pinterestS h2 {font-size: 21px;}
.wifiSocialContent .linkedinS {padding: 15px 0 15px 60px;background-position: 10px center;background-size: 40px 40px;}
.wifiSocialContent .linkedinS h2 {font-size: 21px;}

.callCenterNumber { display:none;}
.callCenterNumber.mobile { display: block; width: 100%; position: relative !important; top: 0; left: 0; text-align: center; padding: 15px 0 ; background: #fff url("/images/icon/callcentericon.png") no-repeat scroll 23% center;}
.callCenterNumber.mobile > a { color: #000; font-size: 20px;}
.btnReservation { left: 50%;  right: auto; top: 100px;}